/*
  Bloomberg L.P. Service Order Center - CSS Stylesheet

  $Id$
  $File$
*/

.headerstyle {
  background-image:url('img/blk.gif');
  background-repeat: repeat-x;
  height:14px;
  padding:3px;
}

.columnstyle {
  background-image:url('img/blk.gif');
  background-repeat: repeat-x;
  height:14px;
  color: #FF9900;
}

.shadedrow {
  background: #040404 url(/bcontract/img/blk.gif) repeat-x left -16px;
}

.sorttable_alpha:hover, .sorttable_numeric:hover {
  text-decoration: none;
  color: #FFBB22;
  background: #343434;
}

.filterPrompt {
  color: #ABABAB;
}

.apstscreenimg {
  width: 80px;
  height: 60px;
  margin-right: 8px;
  border: 2px solid #888888;
  float: left;
}

.apstscreenimg:hover {
  border: 2px solid #FFBB22;
}

.footer {
  font-size: 9px;
  color: #9D9D9D;
  text-align: left;
  text-transform: uppercase;
  margin: 0;
  padding: 5px 0 0 30px;
  border: none;
  clear: both;
}

.rider {
  font-size: 9px;
  color: #9D9D9D;
  text-align: left;
  margin: 0;
  padding: 0;
  border: none;
}

#popphone {
  font-size: 10px;
  background-color: #222222;
  position: absolute;
  top: 5px;
  right: 5px;
  border: 1px solid #888888;
  visibility: hidden;
}

.logintitleblock {
  width: 460px;
  margin: 0;
  padding: 50px 10px 0 30px;
  border: none;
  float: left;
}

.loginblock {
  width: 320px;
  margin: 0;
  padding: 8px 10px 0 20px;
  border: none;
  float: left;
}

.logintitle {
  line-height: 0.9;
  font-size: 48px;
  font-weight: bolder;
  font-family: arial,helvetica,sans-serif;
  text-transform: uppercase;
  color: #EB7D14;
  margin: 0;
  padding: 0;
}

.loginsubtitle {
  line-height: 0.9;
  font-size: 14px;
  font-weight: bolder;
  font-family: arial,helvetica,sans-serif;
  text-transform: uppercase;
  color: #FFFFFF;
}

#datablock {
  width: 992px;
  margin: 0;
  padding: 0 0 5px 0;
  border: none;
  clear: both;
}

#datablock2 {
  margin: 5px;
  padding: 0;
  border: 1px solid #808080;
  clear: both;
}

#datamain {
  width: 600px;
  min-height: 500px;
  margin: 0;
  padding: 5px 5px 5px 10px;
  border-left: 1px solid #808080;
}

#datamainwide {
  width: 820px;
  min-height: 500px;
  margin: 0;
  padding: 5px 5px 5px 10px;
  border-left: 1px solid #808080;
}

.datablock2 {
  width: 840px;
  padding: 0;
  margin: 5px;
  border: 1px solid #808080;
  clear: both;
}

.datamain {
  width: 600px;
  min-height: 500px;
  padding: 5px 5px 5px 10px;
  margin: 0;
  border: none;
  clear: both;
}

.datamainwide {
  width: 820px;
  min-height: 500px;
  padding: 5px 5px 5px 10px;
  margin: 0;
  border: none;
  clear: both;
}

.toptitleblock {
  width: 840px;
  height: 22px;
  padding: 0;
  margin: 5px;
  border: none;
  clear: both;
}

.toptitle {
  line-height: 1;
  font-size: 20px;
  font-family: arial,helvetica,sans-serif;
  color: #D0D0D0;
}

.welcomeblock {
  font-size: 11px;
  padding: 7px 5px 0 0;
  margin: 0;
  float: right;
}

.welcomeLink {
  text-decoration: none;
  color: #28E0B0;
}

.welcomeLink:hover {
  text-decoration: none;
  color: #FF7840;
}

.bcmenuTop0 {
  width: 105px;
  height: 24px;
  line-height: 24px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  padding: 0;
  margin: 0;
  border: none;
  display: block;
  float: left;
}

.bcmenuTop {
  color: #28E0B0;
  background-color: #404040;
}

.bcmenuTop:hover, .bcmenuTopHover {
  text-decoration: none;
  color: #FF7840;
  background-color: #343434;
}

.bcmenuDropdown {
  font-size: 12px;
  font-weight: normal;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 57px;
  z-index: 10;
  overflow: hidden;
}

.bcmenuDropdownBorder {
  border: 1px solid #808080;
  border-top: 1px solid #000000;
}

.bcmenuWidth1 {
  width: 162px;
}

.bcmenuWidth2 {
  width: 300px;
}

.bcmenuWidth3 {
  width: 240px;
}

.bcmenuWidth4 {
  width: 154px;
}

.bcmenuWidth5 {
  width: 220px;
}

.bcmenuLink0 {
  height: 18px;
  line-height: 18px;
  text-align: left;
  text-decoration: none;
  padding: 0 3px 0 3px;
  margin: 0;
  border: none;
  display: block;
}

.bcmenuLink1 {
  color: #28E0B0;
  background-color: #404040;
}

.bcmenuLink1:hover {
  text-decoration: none;
  color: #FF7840;
  background-color: #343434;
}

.bcmenuHead1 {
  color: #EB7D14;
  background-color: #404040;
}

.bcmenuDisabled {
  color: #808080;
  background-color: #404040;
}

.bcmenuSelected {
  color: #F06030;
  background-color: #282828;
}

#bcmenu {
  font-size: 12px;
  text-align: left;
  width: 140px;
  margin: 0;
  padding: 7px 0 0 0;
  border: none;
  font-weight: bold;
}

.sormain {
  min-height: 435px;
  margin: 0;
  padding: 0;
  border: none;
}

.sorsoft {
  margin: 0;
  padding: 0;
  border: 1px solid #808080;
  clear: both;
}

.sorequip {
  height: 190px;
  margin: 0;
  padding: 0;
  border-right: 1px solid #808080;
  border-left: 1px solid #808080;
  border-bottom: 1px solid #808080;
  clear: both;
}

.sorblock {
  margin: 0;
  padding: 5px;
  border: 1px solid #808080;
  clear: both;
}

body {
  font-size: 12px;
  font-family: verdana,arial,helvetica,sans-serif;
  background-color: #000000;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
  border: none;
}

.smallimg {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  border: none;
}

.smalltext {
  font-size: 10px;
  font-weight: normal;
  color: #CCCCCC;
}

.blkText {
  font-size: 12px;
  color: #F8F8F8;
}

.blkTextBlock {
  display: block;
}

.aboutBackLink {
  text-decoration: none;
  color: #FF9900;
}

.aboutBackLink2 {
  text-decoration: none;
  color: #5599EE;
}

.aboutBackLink:hover , .aboutBackLink2:hover {
  text-decoration: underline;
  color: #F8F8E8;
}

.greenLink {
  text-decoration: none;
  color: #00AA00;
}

.greenLink:hover {
  text-decoration: underline;
  color: #00AA00;
}

.header {
  font-size: 24px;
  font-weight: bold;
  font-family: arial,helvetica,sans-serif;
  color: #FFFFFF;
}

#title {
  font-size: 20px;
  font-weight: bolder;
  font-family: verdana,arial,helvetica,sans-serif;
  text-transform: uppercase;
  color: #D05030;
  margin: 0;
  padding: 5px;
  border: none;
  clear: both;
}

.subHead2 {
  line-height: 1;
  font-size: 18px;
  font-weight: bold;
  font-family: verdana,arial,helvetica,sans-serif;
  text-transform: uppercase;
  color: #EB7D14;
}

.orangesqaure {
  width: 34px;
  height: 34px;
  margin: 2px 8px 0 70px;
  padding: 0;
  float: left;
  border: none;
}

.subHead3 {
  font-size: 17px;
  font-weight: bold;
  font-family: arial,helvetica,sans-serif;
  text-decoration: none;
  color: #FFFFFF;
}

.subHead3:hover {
  text-decoration: none;
}

.subHead {
  font-size: 15px;
  font-weight: bold;
  font-family: arial,helvetica,sans-serif;
  text-decoration: none;
  color: #FFFFFF;
}

.subSubHead {
  font-size: 14px;
  font-weight: bold;
}

.tablabel {
  font-weight: bold;
  color: #EB7D14;
}

.tablabel2 {
  color: #EB7D14;
  font-weight: normal;
}

.upper {
  text-transform: uppercase;
  font-weight: bold;
  color: #EB7D14;
}

.style11red {
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #FF3333;
}

.style12red {
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #FF3333;
  font-weight: bold;
}

form {
  margin: 2px;
}

input, select {
  font-size: 12px;
  background-color: #222222;
  color: #F8F8F8;
  vertical-align: middle;
  margin: 0;
  padding: 3px;
  border: 1px solid #888888;
}

textarea {
  font-size: 12px;
  background-color: #222222;
  color: #F8F8F8;
  vertical-align: middle;
  border: 1px solid #888888;
  overflow: hidden;
  resize: none;
}

input.checkbox {
  background-color: transparent;
  color: #000000;
  vertical-align: middle;
  border: none;
}

.errorentry {
  border: 1px solid #FF0000;
}

hr {
  height: 1px;
}

.readonly {
  background-color: #707070;
  color: #000000;
}

.monospace9 {
  font-size: 9px;
  font-family: Courier,monospace;
}

.bcmenuLink {
  font-size: 12px;
  text-decoration: none;
  color: #F8F8E8;
  margin: 0 7px 0 7px;
  font-weight: bold;
}

.bcmenuLink:hover, .bcmenuLinkHover {
  font-size: 12px;
  text-decoration: none;
  color: #FF9900;
  margin: 0 7px 0 7px;
  font-weight: bold;
}

.bcmenuHighlight {
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #EB7D14;
  margin: 0 7px 0 7px;
}

.bcmenuHead {
  font-size: 12px;
  text-decoration: none;
  color: #FFFFFF;
  margin: 0 7px 0 7px;
}

.bcequipLink {
  font-size: 12px;
  text-decoration: none;
  color: #FFFFFF;
}

.bcequipLink:hover, .bcequipLinkHover {
  font-size: 12px;
  text-decoration: none;
  color: #FF9900;
}

.bcequipHighlight {
  font-size: 12px;
  text-decoration: none;
  color: #EB7D14;
  margin: 0 7px 0 7px;
}

.greenButton {
  line-height: 15px;
  font-size: 10px;
  font-weight: bold;
  font-family: verdana,arial,helvetica,sans-serif;
  vertical-align: middle;
  text-align: center;
  border: none;
  background: #00AA00 url(/bcontract/img/btngreen.gif) repeat;
  color: #000000;
  margin: 0;
  padding: 0;
}

.orangeButton {
  line-height: 15px;
  font-size: 10px;
  font-weight: bold;
  font-family: verdana,arial,helvetica,sans-serif;
  vertical-align: middle;
  text-align: center;
  border: none;
  background: #FFAA00 url(/bcontract/img/btnorange.gif) repeat;
  color: #000000;
  margin: 0;
  padding: 0;
}

.tmlineTab {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  color: #888888;
}

.tmlineTabHighlight {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  color: #F06030;
}

.tmlineBar {
  background-color: #888888;
}

.tmlineBarHighlight {
  background-color: #EEEEEE;
}

.altrow0 {
  background-color: #000000;
}

.altrow1 {
  background-color: #222222;
}

.sorted {
  color: #77BBFF;
}

.sorequipimg {
  height: 161px;
  width: 300px;
  margin-right: 50px;
  border:none;
  float:right;
}

#sidtablediv {
  width: 98%; 
  height: 240px;
  overflow: auto;
  margin: 0;
  padding: 2px;
  border: 1px solid #888888;
}

#sidtablediv2 {
  margin: 0;
  padding: 2px;
  border: 1px solid #888888;
}

#sidedit, .sidedit {
  width: 810px;
  height: 435px;  /* see sormain */
  overflow: auto;
  margin: 0;
  padding: 6px;
  border: 4px ridge #888888;
  background-color: #000000;
  position: absolute;
  top: 125px;
  left: 12px;
}

.sidedit2 {
  width: 825px;
  height: 450px;  /* see sormain */
  margin: 0;
  padding: 0;
  border: 2px ridge #888888;
  background-color: #000000;
  position: absolute;
  top: 125px;
  left: 12px;
}

.searchpane {
  width: 500px;
  margin-top: 6px;
  padding: 6px;
  border: none;
  background-color: #222222;
}

.scrollableborder {
  width: 98%; 
  height: 240px;
  overflow: auto;
  margin-top: 4px;
  padding: 2px;
  border: 1px solid #888888;
}

.tableborder {
  width: 98%; 
  margin-top: 4px;
  padding: 2px;
  border: 1px solid #888888;
}

.tableborder1 {
  border: 1px solid #888888;
}

.tabbase {
  padding: 5px;
  margin: 0;
  border-color: #888888;
  border-width: 1px;
  border-style: solid solid none;
  font-weight: bold;
  background-color: #000000;
}

.selectedtab {
  position: relative;
  top: 1px;
}

.suggestions {
  color: #FF7840;
  background-color: #343434;
  cursor : default;
}

.suggestionspane {
  position: absolute;
  background-color: #000000;
  visibility: hidden;
  z-index: 99;
  overflow: auto;
}


#pp_popupid {
    width:300px;
    border:1px solid #888888;
    background-color:#000000;
}

#pp_popupid_action {
    width:500px;
    margin-top:200px;
    margin-left:160px;
    border:5px solid #888888;
    background-color:#000000;
}

#pp_popupid #pp_titledivid,#pp_popupid_action #pp_titledivid {
  padding: 5px;
  color: #FFFFFF;
  background-color: #303030;
  font-weight: bold;
  border-bottom:1px ridge #808080;
}

#pp_popupid p,#pp_popupid_action p {
    font-size: 13px;
    font-weight: normal;
    height:50px;
    text-align:center;
}

#pp_popupcontainerbg {
    background-color:#000000;
    visibility:visible;
    display:block;
    position:fixed;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    z-index:102;
    opacity: 0.4;
    filter:alpha(opacity=40);
    background-image:url(img/blank.gif); /* required by MSIE to prevent actions on lower z-index elements */
}

.pp_tooltip {
    background-image:url('img/help.gif');
    background-repeat: no-repeat;
    position:relative;
    cursor: default;
    color: #000000;
    font-weight: normal;
}

.pp_tooltip div {
    position: absolute;
    background-color: #FFFF99;
    text-align: left;
    padding: 3px;
    font-size: 11px;
    visibility: hidden;
}

.pp_tooltip:hover div {
   visibility: visible;
}

/****************** @media print ******************/

@media print {

body {
  background-color: #FFFFFF;
  color: #000000;
}

.altrow0 {
  background-color: #FFFFFF;
}

.altrow1, .searchpane {
  background-color: #E8E8E8;
}

.tmlineBarHighlight {
  background-color: #222222;
}

.blkText, .loginsubtitle, .header, .subHead, .subHead3, .bcmenuHead, .bcequipLink {
  color: #000000;
}

input, select, textarea {
  background-color: #F8F8F8;
  color: #080808;
}

.footer {
  padding: 5px 0 0 0;
  color: #222222;
}

.toptitle, .rider, .smalltext {
  color: #222222;
}

#datablock {
  margin: 0;
  padding: 0;
}

#datablock2, .datablock2 {
  margin: 0;
  padding: 0;
  border: none;
}

#datamain, .datamain {
  margin: 0;
  padding: 0;
  border: none;
}

#datamainwide, .datamainwide {
  width: 700px;
  margin: 0;
  padding: 0;
  border: none;
}

#bcmenu, .bcmenuTop, .bcmenuSelected {
  display: none;
}

.welcomeblock {
  position: relative;
  right: 300px;
}

.welcomeLink {
  display: none;
}

#title {
  margin: 0;
  padding: 0 0 0 5px;
}

.sormain {
  height: auto;
  min-height: 100px;
}

.smallimg {
  display: none;
}

.noprint {
  display: none;
}

#popphone {
  font-size: 9px;
  background-color: #FFFFFF;
  position: relative;
  top: -10px;
  right: 10px;
  float: right;
  border: none;
  visibility: visible;
}

} /* @media print */

